vars:
  - variable_id: fgco2
    model_id: JMAMLR
    category: SurfaceCO2
    experiment_id: A
    data_time_range: 198001-201912

  - variable_id: fgco2
    model_id: AOML-EXTRAT
    category: SurfaceCO2
    experiment_id: A
    data_time_range: 199709-202012

  - variable_id: fgco2
    model_id: CMEMS-LSCE-FFNN
    category: SurfaceCO2
    experiment_id: A

  - variable_id: fgco2
    model_id: CSIRML6
    category: SurfaceCO2
    experiment_id: A
    data_time_range: 198501-201912

  - variable_id: fgco2
    model_id: JenaMLS-v2111
    category: SurfaceCO2
    experiment_id: A

  - variable_id: fgco2
    model_id: MPI-SOMFFN
    category: SurfaceCO2
    experiment_id: A
    transpose: True

  - variable_id: fgco2
    model_id: NIES-ML3
    category: SurfaceCO2
    experiment_id: A
    data_time_range: 198001-202012

  - variable_id: fgco2
    model_id: OceanSODAETHZ
    category: SurfaceCO2
    experiment_id: A

  - variable_id: fgco2
    model_id: UOEX-Wat20
    category: SurfaceCO2
    experiment_id: A

  - variable_id: fgco2
    model_id: LDEO-HPD
    category: SurfaceCO2
    experiment_id: A
